Poll the realization status of an authentication inquiry.
POST
/status-poll
const url = 'https://connect-api.sudomimus.com/status-poll';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"exposureKey":"example","hiddenKey":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://connect-api.sudomimus.com/status-poll \ --header 'Content-Type: application/json' \ --data '{ "exposureKey": "example", "hiddenKey": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
exposureKey
required
string
hiddenKey
required
string
Examplegenerated
{ "exposureKey": "example", "hiddenKey": "example"}Responses
Section titled “Responses”Current status of the inquiry.
Media typeapplication/json
Headers
Section titled “Headers”Cache-Control
string
Prevent storage of the credential-bearing response.
Pragma
string
Legacy cache instruction retained for credential responses.
default
Section titled “default”Error response.
Media typeapplication/json
Error response body. Known failures may include a stable reason.
Some failures are status-only and have an empty body. A missing,
malformed, or structurally invalid JSON body returns InvalidBody.
object
reason
Stable machine-readable reason code.
string
Examplegenerated
{ "reason": "example"}